Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

/usr/libexec/gconfd-2 requires an additional plugin to decode this file

How do I fix this error?